Description: Removed setuptools from requires
Author: Thomas Goirand <zigo@debian.org>
Bug-Debian: https://bugs.debian.org/1083601
Forwarded: no
Last-Update: 2024-10-14

--- python-calmjs-3.4.2.orig/setup.py
+++ python-calmjs-3.4.2/setup.py
@@ -56,7 +56,6 @@ setup(
     namespace_packages=['calmjs'],
     zip_safe=False,
     install_requires=[
-        'setuptools>=12',
         'calmjs.types',
         'calmjs.parse>=1.0.0,!=1.1.0,!=1.1.1,<2',
     ],
